import _extends from "@babel/runtime/helpers/esm/extends";
//  strict
import React from 'react';
import withStyle from "../../withStyle";

var SvgFasVolumeOff = function SvgFasVolumeOff(props) {
  return React.createElement("svg", _extends({
    viewBox: "0 0 257.33 512"
  }, props), React.createElement("path", {
    d: "M216.36 71.04L127.39 160H25.33c-13.26 0-24 10.74-24 24v144c0 13.25 10.74 24 24 24h102.06l88.97 88.95c15.03 15.03 40.97 4.47 40.97-16.97V88.02c0-21.47-25.96-31.98-40.97-16.98z"
  }));
};

export var FasVolumeOff = withStyle(SvgFasVolumeOff, "FasVolumeOff", false);